SLEEP(1)

NAVN
sleep - forsinkelse med et angivet tidsrum

SYNOPSIS
sleep ANTAL[SUFFIKS]...
sleep FLAG

BESKRIVELSE

Sov i ANTAL sekunder. SUFFIKS kan være "s" for at angive sekunder (forvalgt), "m" for minutter, "h" for timer (hours) og "d" for dage. NUMBER behøver ikke være et heltal. Givet to eller flere argumenter, soves i tidsrummet givet ved værdiernes sum.

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af Jim Meyering og Paul Eggert.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
sleep(3)

Fuld dokumentation <https://www.gnu.org/software/coreutils/sleep>
eller lokalt tilgængelig via: info '(coreutils) sleep invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.